@charset "utf-8";
/* CSS Document */
body {
	font-size: 14px;
	color: #1c222a;
}
html,body {overflow-x: hidden;}

ul, li, ol {
	list-style-type:none;
}
a:hover {text-decoration: none;}
.page {
	position: relative;
}
.padding_0 {padding:0;}
.padding_top30 {padding-top:30px;}
.margin_bottom_50 {margin-bottom: 50px }
.margin_bottom_30 {margin-bottom: 30px }
.margin_bottom_20 {margin-bottom: 20px }
.margin_bottom_10 {margin-bottom: 10px }
.marign_top10 {margin-top:10px;}
.marign_top20 {margin-top:20px;}
.marign_top30 {margin-top:30px;}
.width100 {width: 100%}
.flex {display: flex;}
.block {display:block}
.none {display:none;}
.cam {color: #ca8629; }
.xanh {color: #009a38;}

.tentk {
	color: #ff0000;
}
.tentk:hover {
	color: #fff;
}
.thoat {
	outline: 0;
    padding: 0;
    margin-top: 5px !important;
    border-radius: 0;
}
.thoat li a {
	outline: 0;
	border:0;
}
.thoat li a:hover {
	background: #fb6f31;
	color:#fff;
}
.id_banner a img {
  margin: 0 auto;
}

.bg_gay {background: #f6f6f7;}


.affix {
  top: 0;
  width: 100%;
  z-index: 9999 !important;
}
.nav_kt2009 {
	border-bottom: 1px solid #e0e0e0;
	border-top: 0;
	border-right: 0;
	border-left: 0;
	background: #fff;
	height: 90px;
	margin-bottom: 0;
	border-radius: 0;
	z-index: 999;
}

ul.thoat li {
	border-bottom:1px solid #e8e8e8;
}
ul.thoat li:last-child {
	border-bottom:0;
}
ul.navbar_kt2009 li a {
	padding: 0px 25px;
	line-height: 40px;
	height: 40px;
	font-size: 15px;
	font-weight: 300;
}


ul.navbar_kt2009 {
	height: 70px;
    padding: 20px 0;
}
.nav_kt2009 .navbar_kt2009>.active>a, .nav_kt2009 .navbar_kt2009>.active>a:focus, 
.nav_kt2009 .navbar_kt2009>.active>a:hover {
    color: #fff;
    background-color: #349670;
    border-radius: 20px;
}
.nav_kt2009 .navbar_kt2009>li>a:focus, .nav_kt2009 .navbar_kt2009>li>a:hover {
    color: #fff;
    background-color: #349670;
    border-radius: 20px;
    transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .2s;
    -moz-transition-duration: .2s;
    -webkit-transition-duration: .2s;
    -o-transition-duration: .2s;
}
.nav_kt2009 .navbar_kt2009>.open>a, .nav_kt2009 .navbar_kt2009>.open>a:focus, 
.nav_kt2009 .navbar_kt2009>.open>a:hover {
    color: #fff;
    background-color: #349670;
    border-radius: 20px;
}
.nav_kt2009 .navbar_kt2009>li>a {
    color: #1c222a;
}
.nav_kt2009 .navbar_kt2009>li>a b {
        color: #ff0000;
        font-size: 19px;
}

.page_car {
	bottom: 0 !important;
}

.page_car li {
	width: 1vw !important;
	height: 1vw !important;
	border: 0;
	border-radius: 10px;
	margin: 0 7px;
	background-color: #ffffff;
}
.page_car li.active {
	width: 3vw !important;
	margin: 0 7px;
	background-color: #349670;
}


.left_main {
	width: 246px;
	float: left;
	height: auto;
}
.right_main {
	width: 850px;
	float: left;
	height: auto;
}
.left_main .h4 {
	font-size: 17px;
	font-weight: 300;
	height: 60px;
	margin: 0;
	line-height: 60px;
}
.right_main .h4 {
	font-size: 17px;
	font-weight: 300;
	height: 60px;
	margin: 0;
	line-height: 60px;
	/* border-bottom: 1px solid #d6d6d6; */
}
.left_main .fog_card {
	width: 246px;
	height: 120px;
	background: url(../images/btn_card.jpg) no-repeat;
	float: left;
}
.left_main .fog_card:hover {
    filter: brightness(110%);
}
.left_main .menu_left {
	width: 246px;
	height: auto;
	float: left;
}

.left_main .menu_left a {
    width: 123px;
    height: 129px;
    float: left;
    border-bottom: 1px solid #93caaa;
    border-right: 1px solid #93caaa;
}
.left_main .menu_left a:nth-last-child(2),
.left_main .menu_left a:nth-last-child(4) {
	border-left: 1px solid #93caaa;
}
.left_main .menu_left a span {
	width: 90px;
	height: 67px;
	display: block;
	margin: 30px auto;
}

.left_main .menu_left a span.tn1 {
	background: url(../images/left_icon_user.png) no-repeat;
}
.left_main .menu_left a span.tn2 {
	background: url(../images/left_icon_class.png) no-repeat;
}
.left_main .menu_left a span.tn3 {
	background: url(../images/left_icon_history.png) no-repeat;
}
.left_main .menu_left a span.tn4 {
	background: url(../images/left_icon_gift.png) no-repeat;
}

.left_main .menu_left a span.tn1.active,
.left_main .menu_left a span.tn1:hover {
	background: url(../images/left_icon_user_hover.png) no-repeat;
}
.left_main .menu_left a span.tn2.active,
.left_main .menu_left a span.tn2:hover {
	background: url(../images/left_icon_class_hover.png) no-repeat;
}
.left_main .menu_left a span.tn3.active,
.left_main .menu_left a span.tn3:hover {
	background: url(../images/left_icon_history_hover.png) no-repeat;
}
.left_main .menu_left a span.tn4.active,
.left_main .menu_left a span.tn4:hover {
	background: url(../images/left_icon_gift_hover.png) no-repeat;
}
select.goinap_vcb,
select.goinap_tcb {
    height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 40px;
    color: #000;
    -moz-border-radius: 4px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    border-radius: 0!important;
    width: 100%;
}
.nav_bank {
	margin-top: 20px;
}
.nav_bank>li>a {
	padding: 15px 25px;
    border: 1px solid #cccccc;
    border-radius: 0;
    margin-right: 10px;
}
.nav_bank>li.active>a, .nav_banks>li.active>a:focus, .nav_bank>li.active>a:hover {
    background-color: #fff7ec !important;
	outline: 0;
    outline-offset: 0;
}

/*
.left_main .menu_left a:hover {
    border: 1px solid #b72f00;
}
*/

.napgiatri {
	height: 140px;
    width: 31%;
    margin: 1%;
    position: relative;
    padding: 0;
}
.napgiatri a:hover, .napgiatri a.active {
    background: #fff7ec;
}
.napgiatri a {
    width: 100%;
    height: 140px;
    display: block;
    border: 1px solid #93caaa;
}


.tinhnang_napdong a:hover,
.tinhnang_napdong a.active {
	background: #fff7ec;
}
.napgiatri .img_xu {
	    margin: 0 auto;
    display: block;
    position: relative;
    top: 15px;
}
.napgiatri .giagiam {
    position: absolute;
    left: -1px;
    top: -1px;
    width: 40px;
    height: 40px;
    background: url(../images/giamgia.png) no-repeat;
    background-size: 40px 40px;
}
.napgiatri .giagiam > b {
    position: absolute;
    top: 5px;
    left: -5px;
    display: block;
    text-align: center;
    font-style: normal;
    font-size: 15px;
    width: 38px;
    color: rgb(255, 255, 255);
    line-height: 16px;
    transform: rotate(-45deg);
}
.napgiatri .nhanduoc {
	    text-align: center;
    position: relative;
    top: 20px;
    font-size: 19px;
    color: #000;
}
.napgiatri .phaitra {
	text-align: center;
    position: relative;
    top: 22px;
    width: 64%;
    margin: 0 auto;
    padding: 4px 0;
    background: #349670;
    color: #fff;
    font-size: 19px;
}


.tinhnang_napdong {
	height: 130px;
	padding: 0;
	width: 31%;
	margin: 1%;
	position: relative;
}



.tinhnang_napdong a {
    width: 100%;
    height: 130px;
    display: block;
    border: 1px solid #93caaa;
}
.tinhnang_napdong a:hover,
.tinhnang_napdong a.active {
	background: #fff7ec;
}


.tinhnang_napdong img,
.tinhnang_napdong .show_nh {

}
.tinhnang_napdong img {
	margin: 0 auto;
    display: block;
    position: relative;
    top: 30px;
}

.tinhnang_napdong .show_nh h4 {
	    font-size: 19px;
	    color: #333;
	    /* margin-left: 10px; */
	    /* margin-top: 15px; */
	    font-weight: 300;
	    text-align: center;
	    position: relative;
	    top: 30px;
}
.tinhnang_napdong .show_nh p {
	    font-size: 15px;
    color: #8a8a8a;
    margin-left: 10px;
}
.right_main_card {
	padding: 30px 30px 40px 30px;
	height: auto;
	float: left;
	border-top: 1px solid #dfdfdf;
	width: 100%;
	border-right: 1px solid #dfdfdf;
	border-left: 1px solid #dfdfdf;
	border-bottom: 15px solid #dfdfdf;
}
.right_main_lichsu {
	padding: 30px;
	height: auto;
	float: left;
	border: 1px solid #dfdfdf;
	width: 100%;
}





/****************** HISTORY ********************/
.text_lichsu {
    text-align: center;
    font-size: 21px;
    margin-bottom: 20px;
    font-weight: 500;
}

.right_tt {
	width: 80%;
    margin: 30px auto;
}

/****************** END HISTORY ********************/


.xacthuc {
    padding: 0;
    margin-left: 3%;
    width: 60%;
    height: 50px;
}
.xacthuc a {
    font-size: 19px;
    color: #fff;
    text-align: center;
    display: block;
    line-height: 50px;
    cursor: pointer;
	background: #fb6f31;
}
.xacthuc a:hover {
    background: #ec520d;
}




/******************	TITLE ****************/
.title_bank {
    width: 100%;
    margin-bottom: 20px;
}
.title_bank h4 {
	margin: 0 0 10px 0;
    color: #ca8629;
}
.title_bank p {
    font-size: 17px;
    font-weight: 300;
}
.title_atm {
	height: 60px;
    width: 100%;
    border: 1px solid #93caaa;
	display: flex;
}
.title_atm img {
	padding: 19px;
}
.title_atm  p {
    padding-left: 20px;
    height: 50px;
    margin: 5px 0;
    font-size: 21px;
    line-height: 50px;
    border-left: 1px solid #93caaa;
}
.bank_tt {
	width: 100%;
	margin-top: 20px;
}
.bank_nn {
	width: 100%;
    height: 80px;
    display: flex;
	margin-top: 20px;
}
.bank_nn a {
	width: 140px;
    height: 80px;
	display: block;
	border: 1px solid #ccc;
    margin-right: 20px;
}
.bank_nn a:hover, .bank_nn a.active {
	background: #fff7ec
}
.bank_nn a img {
    padding: 17px;
    margin: 0 auto;
    width: 126px;
    height: 79px;
    display: block;
}
.solieu_tt {
	width: 100%;
    display: block;
}
.solieu_tt .tt_dulieu {
	width: 100%;
    height: 80px;
    border-bottom: 1px dashed #cfcfcf;
    padding: 10px 0;
}
.solieu_tt .tt_dulieu p {
    font-size: 17px;
    font-weight: 300;
}
.btn_bank {
	width: 100%;
    margin-top: 30px;
}
.btn_bank button {
	background-image: linear-gradient(to right,#4bac86,#349670);
    height: 60px;
    border-radius: 0px;
    border: 0;
    width: 100%;
    color: #fff;
    font-size: 21px;
}
.btn_bank button {
	background-image: linear-gradient(to right,#4bac86,#349670);
    height: 60px;
    border-radius: 0px;
    border: 0;
    width: 100%;
    color: #fff;
    font-size: 21px;
}
.btn_bank button:hover {
	color: #fff;
	filter: brightness(110%);
}
.qrcode {
	width: 100%;
    margin-top: 20px;
}
.qrcode h4 {
	    font-size: 17px;
    margin: 0 0 20px 0;
}
.qrcode img {
	    width: 240px;
    height: 240px;
    margin: 0 auto;
    display: block;
}
.chu_y {
	width: 100%;
    margin-top: 20px;
}
.chu_y p {
	font-size: 17px;
}
.chu_y p b {color: #ff0000;}
.chu_y p span {
	color: #379973;
    font-style: initial;
    font-weight: 500;
}
.chietkhau {
	height: 30px;
    width: 100%;
    margin-top: 20px;
    border-left: 5px solid #ff0000;
    padding: 5px 15px;
}
.chietkhau p {
	font-size: 17px;
    color: #f00;
}
.title_thanhtoan {
	width: 100%;
    margin-top: 20px;
}
.title_thanhtoan p {
	font-size: 17px;
}
.title_thanhtoan p b {
	font-size: 25px;
	color: #f00;
}






/**************  SLIDER  ***************/

.media-carousel .carousel-control.left {
	left: -30px;
	background-image: none;
	height: 40px;
	width : 40px;
	margin-top: 10px;
	text-shadow: none;
}
.media-carousel .carousel-control.left .glyphicon-chevron-left:before {
	color:#000;
}

.media-carousel .carousel-control.right {
	right: -30px;
	background-image: none;
	height: 40px;
	width : 40px;
	margin-top: 10px;
	text-shadow: none;
}
.media-carousel .carousel-control.right .glyphicon-chevron-right:before {
	color:#000;
}



.media-carousel .carousel-indicators 
{
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}

.media-carousel .carousel-indicators li 
{
  background: #c0c0c0;
}
.media-carousel .carousel-indicators .active 
{
  background: #333333;
}

.muathe_slider {
	border-top:1px solid #d3d3d3;
}
.slider_padding {padding: 60px 0;}
.img_nganhang {text-align:center;}


/**************  END SLIDER  ***************/


.bg_black {background:#1c222a;}

.nav_tinhnang {
	padding: 0;
	background: #349670;
	margin-top: 18px !important;
	border-bottom: 2px solid #fff;
	border-radius: 0;
	border: 0;
	box-shadow: none;
	border-bottom: 2px solid #fff;
}
.nav_tinhnang li a {
    height: 50px !important;
    text-align: left;
    line-height: 50px !important;
    border-bottom: 1px solid #59ab8b;
    color:#fff;
}
.nav_tinhnang li a img {
	margin-right:5px;
}
.nav_tinhnang>li>a:focus, .nav_tinhnang>li>a:hover {
    color: #ffffff;
    text-decoration: none;
    background-color: #e45b1f;
	outline: 0;
}
.next_slide, .prev_slide {
	background: transparent !important;
    text-shadow: none;
    opacity: 1;
	color: #000;
}
.carousel-control:focus, .carousel-control:hover
.next_slide:focus, .next_slide:hover,
.prev_slide:focus, .prev_slide:hover {
    color: #fb6f31;
}
.btn_slide .active {
	width:15px;
	height:15px;
	background: #fb6f31;
	margin: 0 5px 0 0;
}

.btn_slide li {
	width:15px;
	height:15px;
	border:1px solid #fb6f31;
	margin: 0 5px 0 0;
	background: #fff;
}


/*****************	MÃ THẺ ****************/

/***************** END MÃ THẺ ****************/


.ql_taikhoan {
    width: 48%;
    height: 140px;
    border: 1px solid #93caaa;
    margin-right: 2%;
}
.ql_taikhoan:hover {
    background: #fff7ec;
}
.ql_taikhoan a {
	display: flex;
    height: 90px;
    margin: 25px 10px;
}
.ql_taikhoan .show_nh {
    padding-left: 10px;
    text-align: left;
}
.ql_taikhoan .show_nh h4 {
	font-size: 19px;
    color: #000000;
    font-weight: 400;
    margin-top: 20px;
}
.ql_taikhoan .show_nh p {
	font-size: 15px;
    font-weight: 300;
    color: #737373;
}

.nav_bxh {
    position: relative;
    width: 100%;
    margin: 10px auto;
    text-align: center;
}
.nav_next {
    margin: 0;
}
.nav_next>li>a, .nav_next>li>span {
    padding: 0;
    color: #ffffff;
    background-color: #349670;
    border: 1px solid #349670;
    font-size: 17px;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    text-align: center;
    border-radius: 0;
}
.nav_next>.active>a, .nav_next>.active>a:focus, .nav_next>.active>a:hover, .nav_next>.active>span, .nav_next>.active>span:focus, .nav_next>.active>span:hover {
    background-color: #229c7e;
    border-color: #229c7e;
}



#back-to-top.show {
    opacity: 1;
}
#back-to-top {
    position: fixed;
    bottom: 150px;
    right: 40px;
    z-index: 9999;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #fb6f31;
    color: #fff;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
    font-size: 20px;
}
#back-to-top:hover {
    background: #e7450b;
}




table {
  width: 100%;
  border-collapse: collapse;
  border: 1px solid #ddd;
}
table>tbody>tr>td, table>tbody>tr>th, table>tfoot>tr>td, table>tfoot>tr>th {
    border: 1px solid #ddd;
}
table>tbody>tr:nth-of-type(odd) {
    background: #efefef;
}
table>tbody>tr>th {
    background: #349670;
    color: #ffffff;
    font-weight: 300;
    height: 30px;
    line-height: 30px !important;
    font-size: 16px;
    padding: 5px;
    border: 1px solid #49bb8f;
    text-align: left;
}
table>thead>tr>th {
    font-weight: 300;
    height: 30px;
    font-size: 16px;
    padding: 5px;
    text-align: left;
	border-bottom: none !important;
}
table>thead>tr {
    border: 1px solid #ddd;
}
/* Zebra striping */

tr.his:nth-of-type(odd) {
  background: #efefef;
}

tr.his:nth-of-type(even) {
  background: #fff;
}

td {
	padding: 10px;
	text-align: left;
}

td:nth-of-type(1) {
  font-weight: 500 !important;
}

td {
  font-family: 'Roboto', sans-serif !important;
  font-weight: 300;
  line-height: 20px;
}

.btn_copy {
	padding: 0 15px;
	background: #fb6f31;
	border: 0;
	color: #fff;
	float: right;
}
.btn_copy:hover {
	background: #de5c22;
}
.bank_tt table>tbody>tr>td, .bank_tt table>tbody>tr>th,
.bank_tt table>tfoot>tr>td, .bank_tt table>tfoot>tr>th,
.bank_tt table>thead>tr>td, .bank_tt table>thead>tr>th {
    padding: 10px;
    height: 50px;
    line-height: 30px;
    font-size: 17px;
}
.red {color: #f00;}
.bank_tt p,
.bank_tt p a {
	color: #000;
	font-size: 16px;
	font-weight: 300;
}
.bank_tt h4 {
	font-size: 17px;
    margin-bottom: 20px;
}

select.goinap {
    height: 50px;
    margin: 0;
    padding: 0 20px;
    vertical-align: middle;
    background: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 40px;
    color: #000;
    -moz-border-radius: 4px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    -o-transition: all .3s;
    -moz-transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
    border-radius: 0!important;
    width: 100%;
}

/************GIFTCODE************/

.giftcode {
	border: 1px solid #dfdfdf;
    padding: 0;
    width: 49%;
    margin-right: 2%;
	margin-bottom: 2%;
    position: relative;
}
.giftcode:nth-last-child(1),
.giftcode:nth-last-child(3),
.giftcode:nth-last-child(5) {
	margin-right: 0;
	margin-bottom: 0;
}
.gift_top {
	width: 100%;
    position: relative;
    padding: 15px;
    background: #e9fff6;
    border-bottom: 1px solid #dfdfdf;
}
.gift_top img {
	margin: 0 auto;
    display: block;
}
.gift_top p {
	font-size: 17px;
    margin: 10px 0;
    text-align: center;
}
.gift_top p span {
    color: #e80606;
}
.gift_bottom {
	padding: 0 15px;
    width: 100%;
    position: relative;
}
.gift_bottom h4 {
    font-size: 19px;
    margin: 15px 0;
    border-bottom: 1px dashed #dfdfdf;
    padding-bottom: 10px;
    color: #007d4d;
}
.gift_bottom p {
    border-bottom: 1px dashed #dfdfdf;
    padding-bottom: 10px;
    font-size: 17px;
    font-weight: 300;
}
.nhanqua {
    padding: 15px 0;
    display: block;
    background: #349670;
    text-align: center;
    color: #fff;
    font-size: 19px;
	width: 100%;
}
.nhanqua:hover {
    filter: brightness(110%);
	color: #fff;
}


@media (max-width: 991px) {
	.giftcode {
		width: 100%;
		margin-right: 0;
	}
	.gift_top img {
		width: auto;
	}
}

.hot {
	width: 41px;
	height: 41px;
	background: url("../images/hot.png") no-repeat;
	position: absolute;
	top: 10px;
	right: 20px;
	color: #fff;
	text-align: center;
	line-height: 41px;
}

@media (max-width: 1200px) {
	.right_main {width: 70%;}
	.left_main {width: 30%;}
}


@media (max-width: 991px) {
	.ql_taikhoan {
		float: left;
	}
	ul.navbar_kt2009 li a {
		padding: 0 8px;
		font-size: 13px;
	}
	.napgiatri {
		width: 48%;
		margin: 0 2% 2% 0;
		float: left;
	}
	.right_main_card {
		padding: 30px 0 30px 0;
		border: 0;
		border-bottom: 15px solid #dfdfdf;
		/* display: flex; */
	}
	.footer {
		text-align: center;
		/* margin-bottom: 20px; */
	}
	.right_main {
		width: 100%;
		padding: 0;
	}
	.tinhnang_napdong {
		width: 31.33%;
		margin: 0 2% 2% 0;
		float: left;
	}
	.bg_menu_min {
		border-color: #349670 !important;
		border-radius: 0;
	}
	.bg_menu_min span {
		background-color: #349670 !important;
	}
		
	.left_main {
		width: 100%;
	}

	.left_main .fog_card {
		width: 100%;
		height: 45vw;
		background: url("../images/btn_card_640.jpg") no-repeat;
		background-size: 100% 100%;
	}
	.left_main .menu_left {
		width: 100%;
	}
	.left_main .menu_left a {
		width: 50%;
	}

}







@media (max-width: 768px) {
	.ql_taikhoan {
		float: none;
		width: 100%;
		margin-left: 0;
		margin-bottom: 2%;
	}
	.xacthuc {
		width: 90%;
	}
	.tinhnang_napdong .show_nh h4 {
		font-size: 2.3vw;
	}
	.hot {
		right: 2vw;
	}
	ul.navbar_kt2009 {
		height: auto;
		padding: 10px 15px;
	}
	ul.navbar_kt2009 li {
		margin: 10px 0;
	}
	.navbar_min {
		height: 90px;
	}
	ul.navbar_kt2009 {
		background: #fff;
		margin: 0 -15px;
		border-bottom: 1px solid #349670;
		overflow-y: hidden;
	}

	.media-carousel .carousel-control.right {
		right: -15px;
    	top: 35%;
	}
	.media-carousel .carousel-control.left {
		top:35%;
		left: -15px;
	}
	.text_align_768 {text-align:center;}

	ul.navbar_kt2009 li {
		margin: 0;
	}
	.nav_kt2009 .navbar_kt2009>.active>a, .nav_kt2009 .navbar_kt2009>.active>a:focus, .nav_kt2009 .navbar_kt2009>.active>a:hover {
    	border-radius: 0;
	}
	.nav_kt2009 .navbar_kt2009>li>a {
		height: 60px;
		line-height: 60px;
		margin-bottom: 5px;
		font-size: 17px;
		font-weight: 500;
	}
	.nav_kt2009 .navbar_kt2009>li>a:focus, .nav_kt2009 .navbar_kt2009>li>a:hover {
		border-radius: 0;
	}
	.nav_kt2009 .navbar_kt2009>.open>a, .nav_kt2009 .navbar_kt2009>.open>a:focus, .nav_kt2009 .navbar_kt2009>.open>a:hover {
		border-radius: 0;
	}
	.nav_tinhnang {
		margin-top: 5px !important;
	}
	.nav_tinhnang li {
		margin: 0 !important;
	}
	.nav_tinhnang li a {
		color: #fff !important;
		line-height: 40px !important;
		background: #349670;
	}

	#back-to-top {
    	right: 10px;
	}
	
	
	
	ul.navbar_kt2009 li a {
		font-size: 17px;
	}
	
	

	table.responsive,
	.responsive thead,
	.responsive tbody,
	.responsive th,
	.responsive td,
	.responsive tr {
	display: block !important;
	}
	.responsive thead tr {
	position: absolute !important;
	top: -9999px;
	left: -9999px;
	}

	.responsive tr {
	border: 1px solid #d0d0d0;
	margin-bottom: 20px;
	}

	.responsive td {
	border: none;
	/* border-bottom: 1px solid #eee !important; */
	position: relative !important;
	padding-left: 25% !important;
	}

	.responsive td:before {
	position: absolute !important;
	top: 6px;
	left: 6px;
	width: 45%;
	padding-right: 10px;
	white-space: nowrap !important;
	font-weight: 500 !important;
	}
	.responsive td:before {
	content: attr(data-table-header) !important;
	}


	.right_main_lichsu {
		padding: 0;
		border: 0;
	}
	.responsive td {
		padding-left: 30% !important;
		font-size: 17px;
	}
	.text_lichsu {
		color: #fff;
		background: #349670;
		padding: 15px 0;
	}
}


@media (max-width: 480px) {
	.number .title_number {
    	margin: 0 0 40px 0;
	}
	.question_list a {
		font-size: 14px;
	}
	.huongdan h3 {
		font-size: 25px;
	}
	.responsive td {
		padding-left: 35% !important;
		font-size: 16px;
	}
	.right_tt {
		width: 100%;
	}
	.napgiatri .phaitra {
		width: 90%;
	}
	
}

@media (max-width: 420px) {
	.right_main .h4 {
		font-weight: 500;
		height: 100px;
		line-height: 40px;
		padding-top: 10px;
	}
	.tinhnang_napdong .show_nh h4 {
		font-size: 3.5vw;
	}
	.hot {
		right: 0vw;
		top: 0;
	}
	#back-to-top.show {display: none !important;}
}

@media (max-width: 375px) {
	.tinhnang_napdong .show_nh h4 {
		font-size: 4vw;
		margin-top: 10px;
	}
	.tinhnang_napdong .show_nh p {
		font-size: 13px;
	}
}











